# Uses of Interface
org.eclipse.emf.cdo.server.db.IMetaDataManager

Packages that use IMetaDataManager
Package
Description
org.eclipse.emf.cdo.server.db
Server concepts for dealing with DB stores and accessors.

## Uses of IMetaDataManager in org.eclipse.emf.cdo.server.db

Methods in org.eclipse.emf.cdo.server.db that return IMetaDataManager
Modifier and Type
Method
Description
`IMetaDataManager`
IDBStore.`getMetaDataManager()`
Get the meta data manager associated with this DBStore.